@charset "UTF-8";


/* Base */
.footer li,
.footer a,
.footer h2,
.footer h3,
.footer h4,
.footer span,
.footer div {
	color: #fff;
}

.footer a,
.footer a span {
    transition: color 0.3s;
    -moz-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
}

.footer-container {
	background-color: #003da5;
}

.footer-container .footer-content {
	max-width: 1200px;
	margin: auto;
	position: relative;
	background-color: transparent;
	padding: 3em 0 1em 0;
}

.footer-container.footer-container-bottom  .footer-content {
	padding-top: 1em;
}

.footer-top-block h4 {
	
}

.footer h4 {
	font-size: 1.2em;
	margin: 0;
	padding: 1em 1rem;
	position: relative;
	font-weight: 100;
    background-color: #003a9d;
    font-family: 'Museo', sans-serif;;
    font-weight: 300;
}

.footer h4 b,
.footer h4 strong{
	font-weight: 900;
}


.footer h4:not(.non-acordeon)::after {
	content: "\f107";
    font-family: FontAwesome;
    font-size: 1.5em;
    position: absolute;
    right: 1rem;
    top: 50%;
    
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);

}

.footer .footer-menu-active h4:not(.non-acordeon)::after {
	content: "\f106";
	font-family: FontAwesome;
}

.footer h4:not(.non-acordeon):hover {
	cursor: pointer;
}



.footer-bottom-block.footer-o-nas h4 {
	font-weight: 700;
}

.footer-bottom-block.footer-o-nas a:hover {
	text-decoration: none;
}


.footer-bottom-block > div,
.footer-top-block > div  {
	overflow: hidden;
	display: none;
	padding: 1em 1rem;
}


.footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer ul li {
	margin-bottom: 1em;
}



.footer-copyright a:not(.erigoLink):hover {
	text-decoration: none;
	color: #fff;	
}

.is-landing-page-footer .footer-o-nas {
	display: none!important;
}
/* END Base */


/* Brands */
.footer-brands-block {
	background-color: #fbfbfb;
	border-top: 1px solid #f6f6f6;
}

.footer-brands-block-wrap {
	max-width: 1160px;
    margin: auto;
    padding: 2em 1rem 1em 1rem;
}

.footer-brands-block a,
.main-brand-block a {
	display: -webkit-box;
	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  
	padding: 0.5em 0.75rem;
	
}

.footer-brands-block li,
.main-brand-block li {
	position: relative;
}

.footer-brands-block a:hover,
.main-brand-block a:hover {
	position: absolute;
    left: -5px;
    right: -3px;
    top: 0;
    height: calc(100% + 20px);
}

.footer-brands-block a img,
.main-brand-block a img { 
	align-self: center;
	flex: 0 0 auto;
}
/* END Brands */


/* Footer top */
.footer-top-block ul {
	margin-bottom: 2em;
	display: block;
	font-size: 0.85em;
}

.footer-top-block ul li a:hover {
	color: 	#64c020;
}
/* END Footer top */


/* Footer bottom */
.footer-container.footer-container-bottom {
	background-color: #003a9d;
	position: relative;
	padding-bottom: 2em;
}

.footer-bottom-wrap {
	background-color: #003a9d;
}

.footer-bottom-block.footer-copyright span,
.footer-bottom-block.footer-copyright span a {
	color: #009de0;
}

.footer-bottom-block > div{
	padding: 0;
}

.footer-bottom-block  .footer h4 {
	font-weight: 900;
}
/* END Footer bottom */


/* O nas */
.footer-bottom-block.footer-o-nas {
	margin-bottom: 2em;
}


.footer-bottom-block.footer-o-nas ul li {
	margin-bottom: 0.1em;
}

.footer-bottom-block.footer-o-nas ul li a {
	display: block;
	text-align: center;	
	padding: 1em 1rem;
	background-color: #003ea5;
}
.footer-bottom-block.footer-o-nas ul li a:hover span{
    color: #64c020;
}
.footer-bottom-block.footer-o-nas ul li a:hover {
	text-decoration: none;
}
/* END O nas */


/* Copyright */
.footer-copyright {
	padding: 1em 1rem;
	text-align: center;
    font-size: 0.85em;
}
 
.footer .erigoLink {
	font-weight: bold;
    text-decoration: none;
    transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -o-transition: all 0.8s;
    padding-bottom: 1em;
    border-bottom: 2px solid transparent;
}

.footer .erigoLink:hover {
    border-color: #ff1493;
    padding-bottom: 0.25em;
    color: #fff!important;
}
/* END Copyright */ 


/* Footer Logo */
.footer-top-block .footer-top-logo {
	display: block;
}

.footer-top-logo img {
	margin-left: auto;
	margin-right: auto;
}

/* END Footer Logo */


/* Social Icons */ 
.social-icons-wrap {
	max-width: 220px;
	margin: auto;
}

.footer-top-block .social-icon {
	display: block;
	margin-bottom: 1em;
}

.footer-top-block .social-icon-responsive-title {
	text-align: center;
	padding: 1em 1rem;
}

.footer-top-block .social-text {
	display: none;
}

.social-block-wrap {

 display: -webkit-box;
	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;	
}

.social-block {
	flex-direction: row;
	width: 33%;
}

.social-block img {
	margin-left: auto;
	margin-right: auto;
}
/* END Social Icons */ 


/* Newsletter */
.footer-newsletter {
	max-width: 310px;
    margin: auto;
}

.footer-top-block.footer-newsletter > div{
	display: block;
}

.footer-top-block.footer-newsletter .vitar-button {
    width: 100%;
	padding: 0.5em 1.5rem;
    white-space: nowrap;
}

.footer-top-block.footer-newsletter .vitar-button img {
	display: inline-block;
	margin-right: 1rem;
	
}

.footer-top-block.footer-newsletter .vitar-button span {
	display: inline-block;
    vertical-align: top;
    margin-top: 10px;
}

.footer-top-block.footer-newsletter input {
	padding: 1em 1rem;
	display: block;
	width: 100%;
	margin-bottom: .5em;
	outline: none;
}

.footer-top-block.footer-newsletter input.validation-failed {
	border-color: #c2083c;
}

.footer-top-block.footer-newsletter label {
	margin-bottom: 1.5em;
	display: block;
}

.footer-top-block.footer-newsletter h4 {
	padding-left: 0;
	padding-right: 0;
	background-color: transparent;
	font-weight: 900;
}

.footer-top-block.footer-newsletter  .validation-advice {
	display: none;
	margin-bottom: 1em;
	color: #c2083c;
}

/* END Newsletter */

@media screen and (min-width: 460px)
{
	/* O nás */
	.footer-bottom-block.footer-o-nas ul li {
		margin-bottom: 0.1em;
	    width: calc(50% - 0.2em);
	    float: left;
	    margin-left: 0.2em;
	}
	/* END O nás */
}


@media screen and (min-width: 600px)
{
	/* O nás */
	.footer-bottom-block.footer-o-nas ul li {
		margin-bottom: 0.1em;
	    width: calc(33.333% - 0.2em);
	    float: left;
	    margin-left: 0.2em;
	}
	/* END O nás */
}

@media screen and (min-width: 760px)
{
	/* Base */
	.footer h4 {
		background-color: transparent;
	}
	
	.footer h4::after {
		display: none;
	}
	
	
	.footer-o-nas h4 a:hover span {
		color: #64c020;
	}
	
	.footer-bottom-block > div,
	.footer-top-block > div {
		overflow: visible!important;
    	display: block!important;
	}
	
	.footer-top-wrap {
		max-width: 600px;
		margin: auto;
	}
	
	.footer-top-wrap > div {
		width: 50%;
		float: left;
	}
	
	.footer-top-block.footer-headquarters-zlin {
		clear: both;
	}
	
	.footer-top-block.footer-newsletter {
		position: absolute;
		top: 0;
		right: 0;
	}
	
	.footer-top-wrap {
		position: relative;
	}
	
	.footer-top-wrap::after {
		clear: both;
		display: block;
		content: '';
	}
	
	.footer h4:hover {
		cursor: inherit;
	}
	
	.footer h4:not(.non-acordeon):hover {
		cursor: inherit;
	}
	/* Base */
	
	
	/* O nas */
	.footer-bottom-block ul {
		width: 100%;
		display: -webkit-box;
		display: -moz-box;
	  	display: -ms-flexbox;
	  	display: -webkit-flex;
	  	display: flex;
	    
	    justify-content: center;
	}
	
	.footer-bottom-block.footer-o-nas ul li {
		display: inline-block;
		width: auto;
		margin: auto;
	}
	
	.footer-bottom-block.footer-o-nas ul li a {
		background-color: transparent;
		padding: 1em 0.5rem;
		font-size: 0.85em; 	
	}
	/* END O nas */
	
	
	/* Social Icons */ 
	.social-block-wrap {
	    flex-direction: column;
	}
	
	.social-icons-wrap {
		max-width: 100%;
	}
	
	.footer-top-block .social-text {
		display: block;
		position: absolute;
		top: 50%;
		-ms-transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	transform: translateY(-50%);
		left: 3.5rem;
	}
	
	
	.footer-top-block .social-block-wrap a {
		display: block;
	}
	
	.social-block {
		width: 100%;
		position: relative;    
		margin-bottom: 1.5em;
	}
	
	.social-icons-wrap img {
		margin-left: 0;
	}
	
	.footer-top-block .social-icon-responsive-title {
		display: none;
	}
	/* END Social Icons */ 
	
	
	/*Newsletter */
	.newsletter-wrap {
		padding-top: 1em;
	}
	/* END Newsletter */
	
	
	/* Copyright */ 
	.footer-copyright {
		text-align: right;
	}
	/* END Copyright */
	
	 
	/* O nas */
	.footer-bottom-block.footer-o-nas h4,
	.footer-bottom-block.footer-o-nas > div {
		display: inline-block!important;
	}
	
	
	.footer-bottom-block.footer-o-nas > div {
		padding-left: 1rem;
		vertical-align: middle;
	}
	/* END  O nas */
}


@media screen and (min-width: 1000px)
{
	/* Base */
	.footer-top-wrap > div {
		width: 25%;
		float: left;
	}
	
	.footer-top-block.footer-newsletter { 
		position: relative;
	}
	
	.footer-top-block.footer-headquarters-zlin {
		clear: inherit;
	}
	
	.footer-top-block.footer-headquarters-zlin,
	.footer-top-block.footer-headquarters-tisnov {
		padding-top: 1em;
	}
	
	.footer-top-wrap {
		max-width: 100%;
	}
	/* END Base */
}


@media screen and (min-width: 1200px)
{
	/* Base */
	.footer-bottom-wrap {
		position: relative; 
	}
	/* END Base */
	
	
	/* Copyright */ 
	.footer-copyright {
		position: absolute;
		top: 0.8em;
		right: 0;
	}
	/* END Copyright */
}